New answers tagged

1

Because of plugin incompatibilities I had to downgrade QGIS from the recent stable version (3.8) to the ltr version (3.4) ... and faced the sames issues above as described with the 2017 key. Solution System: Ubuntu 18.04 bionic There is a 2019 key available now! The method described on linuxhint works but you need to use the new key like this sudo vim /...


Top 50 recent answers are included